Issuu on Google+

the

volume xlv, issue 19 friday, 2/14/2014

Observer Programmer resigns from campus radio due to censorship concerns CWRU radio station responds, says parts of his show were being confused with “radio static”

Mike McKenna News Editor A longtime programmer for Case Western Reserve University’s campus radio station WRUW 91.1 FM resigned early last week from his post claiming he was “censored” by the station’s executive staff, led by General Manager Bethany Kaufman. Northeast Ohio resident Dominic, known as “Medium D” on his former Thursday 1-3 PM show Delicious Delusions of a Discriminating Mind, had been with the station for nearly 3 years and hosted over 225 shows. The Observer editorial staff complied with Dominic’s request to withhold his last name in an attempt to protect his stage presence.

Emails exchanged between Dominic and Kaufman show that the source of conflict stemmed from Kaufman’s request to have Dominic stop playing a song from the “harsh static” subgenre of the music genre “noise wall.” Describing the noise wall genre is difficult. It can probably best be called a futuristic, experimental genre of music that seeks to question the categories of sound and music. However, the harsh static subgenre is aptly named. Kaufman says that the station’s request for Dominic to stop playing “harsh static” music resulted from listeners contacting WRUW during Dominic’s show confusing the music with static from broadcast technical difficulties. According to Kaufman, two listeners con-

tacted the station during Dominic’s Jan. 23 show with such concerns; however, she says they were not the first to report a non-occurring technical difficulty. This prompted an investigation, Kaufman says, and after the executive board listened to past Delicious Delusions of a Discriminating Mind shows, they determined that the “harsh static” sounded too much like radio static to be allowed to continue. Kaufman, along with Program Director Laura Childers then requested via email that Dominic stop playing “static-like tracks.” Upon continuing to play this music on his Jan. 30 show, Dominic was issued another warning with an ultimatum that if he did not “refrain from playing noise wall” on his show, WRUW would give his “slot to another programmer.”

Observer Archives Despite a statement earlier this week that lumped “harsh static” and “noise wall” into the same categorization, which has since been retracted, Kaufman says that WRUW has no issue with the “noise wall” genre, only specific “harsh static” tracks that sound like the station is experiencing technical difficulties. “The executive staff of the station is responsible for approving all material that goes over our airwaves. It is our responsibility to make sure that it is clear to our listeners that we are on the air and are not experiencing technical difficulties,” Kaufman said. “This is at the core of our decision.” However, Dominic maintains that he was

to WRUW | 3

Cleveland Foundation initiative looks to strengthen relationship between University Circle, East Cleveland The eastern border of Cleveland has a split personality. It’s home to University Circle, one of the wealthiest areas in Cleveland, but also borders East Cleveland, a suburb which ranks among the poorest in Ohio. This has created a dichotomy between the residents of the majority of East Cleveland and the visitors who come to the Cleveland Museum of Art, Cleveland Botanical Garden and Severance Hall, to name a few of the attractions in University Circle. With

the expansion of University Circle, the divide will only widen. The Greater University Circle Initiative (GUCI) is attempting to lessen the discrepancy and help the surrounding community take advantage of the resources available to them. GUCI’s goal is to build a relationship between University Circle and East Cleveland. The initiative plans on making partnerships between many organizations, including Case Western Reserve University with the Social Justice Institute, as well as University Hospitals. GUCI has built graduate school housing on the border of East Cleveland as an experiment to see if people

would want to live there. If the response is positive, then this will create opportunities for more housing for young professionals. According to Brenda Mathias, a CWRU masters student working on the project, they have assessed what is currently available in East Cleveland and what is still needed. About 12 million dollars are invested to fund the necessary construction work. Multiple vacant properties and houses in the area need either demolition or repair, and a lack of fresh food is available to the community. East Clevelanders must leave the area in order to find a grocery store. “We are trying to build a very fundamental

community aspect,” says Mathias. “How do we get grocery stores? How do we get jobs?” Unfortunately, looking at East Cleveland’s future from a broad perspective yields an uncertain conclusion. The overall response from possible investors has been negative. The current budget leaves the city’s government almost bankrupt. It is uncertain whether or not the community can survive off of grants and federal aid. Future investment would attempt to develop retail and revenue, not just red-light cameras and ticketing.

News

A&E

Opinion

Sports

pg. 2 New restaurant to open at Sergio’s

pg. 9 Cheer up by dressing up

pg.11 Demystifying diversity

pg. 20 Spring tennis season starts

Jeniece Montellano Copy Editor

to GUCI | 3


news Editor’s Choice

Greenhouse Tavern chef to open new Italian restaurant at Sergio’s former location Gabrielle Buffington Staff Reporter Jonathon and Amelia Sawyer have friends in online places. Jonathon, the award-winning chef and business owner of Greenhouse Tavern, and his wife Amelia, the publicist and social media director, are planning on setting up shop right here in University Square. The building formerly known as Sergio’s will renovate into an Italian restaurant called Trentina this spring and will open in May, thanks to support from Kickstarter.com Kickstarter is known to create cool ideas from creative minds. Previously, Case Western Reserve University students funded a few projects with the help of generous donors. This project is no exception. In less than two weeks, the Sawyers have already raised over $32,500 in spite of only asking for $21,999 by March 2. In fact, some anonymous donations contributed the most, more than $10,000 collectively. The bulk of the donations will be geared towards the needs for opening Trentina, and the rest of the money will buy new pizza ovens and cover the restaurant’s campaign expenses. Jon’s success, either in finding funds or owning great eateries, comes from his experience. He studied culinary arts in Miami,

and then practiced these arts in New York. He traveled around the world, starred in numerous culinary TV shows, and—being a man who believes in going green and going local—opened four restaurants with his wife in Cleveland. With the couple being joint business partners, it is natural to wonder about Amelia’s culinary experience. “Zero. I’m just married to a chef!” she says, but her experience as an event planner helped contribute to the openings and sustainment of their businesses. The Sawyers were inspired to create the new restaurant while on a trip in Italy. Jonathon noticed that the cuisine in Trentino-Alto Adige was similar to foods Clevelanders often whip up. The different combinations got the couple thinking about creating a new restaurant where they plan to cultivate and capitalize on the odd similarities that produce a new taste, like “sauerkraut and buckwheat, and apples and trout.” Both of the Sawyers value the immediacy and influence that technology can give to any business owner. Amelia has a blog on chefswidow.com and a Pinterest account. She also donates to funds on Kickstarter often, which is how she got the idea of funding their newest restaurant. You can find videos of Jonathon cooking on YouTube, along with a comedic

CWRU dining halls gear up for Valentine’s Day Five-course meals to be featured at Fribley, Leutner for students with reservations Julia Bianco Staff Reporter White tablecloths, fancy dishes and a string quartet are uncommon sights in a college dining hall. But today, students Leutner Dining Hall will be able to enjoy five-course meals for the low, low price of just two meal swipes. Students will have a five-course meal with their choice of options, ranging from Parmesan crisp and anchovy filet to sushi California rolls. Performers from the Cleveland Institute of Music will serenade the students while they dine. Yesterday was the second year for the two-swipe date night at Fribley, and today is the first at Leutner. “There was some brainstorming amongst the chefs and managers to think of a fun promotion we could do for the students for Valentine’s Day,” said Beth Kretschmar, Marketing Manager at Bon Appétit. “We thought of what you would do on a typical Valentine’s Day date, and then we brought it to the dining halls.” According to David Slabaugh-Whiteside

at Fribley, the cooking teams are putting new twists on dishes they have created in the past. “We’re doing a flank steak, but instead of grilling it, we’re going to vacuum seal it and slow poach it in water. It makes the most tender flank steak you’ll ever have. It’s a traditional dish, but we’re doing it in an exciting way.” This year, there was a lot of preparation and thought put into the menus by the chefs at each location. “A lot of the people I work with used to work in restaurants, so they know a lot about fine dining,” said Chef Robbie Washington at Leutner. “I had them put their heads together and come up with a special menu for Valentine’s Day.” Chef Washington was extremely proud of some of the dishes that his team came up with. “One of my favorite entrees is the pan seared bacon-wrapped Miller livestock pork chop with creamed polenta and wild mushroom ragu.” “It’ll be fun and it’ll be interesting,” said Chef Washington. “We’re pretty excited around here for the event.”

Arianna Wage/Observer Chef Jonathon Sawyer is using Kickstarter to fund his new project, Trentina. sketch about his journey to finding what he claimed to be the best noodles in the world (which were in Cleveland, of course). He always works on new recipes, and he constantly updates his Twitter followers with tantalizing pictures of freshly cooked food. The team also designed easy-to-navigate websites for their establishments. Upon seeing the website for Greenhouse Tavern, CWRU senior Mat Barkan immediately took interest. “I knew it was in the Rustbelt area, but I didn’t know it had vegan options. The menu looks delicious. My girlfriend and I will be going next week,” he says. You can probably expect to hear many more people planning to save the date for a visit to Trentina soon.

Internet testimonials about the Sawyers promote positive dialogue from potential consumers. The couple’s goal is to connect with the community by offering rewards for all the donations they receive. They range from Trentina T-shirts to cooking lessons from Jonathon, and are available according to the amount donated. There will also be a special chandelier hanging in Trentina, with each bead representing a donor who helped to pay for it. Once the new restaurant is complete, it may be the last for the Sawyers…at least in Cleveland. The couple has set their sights on Columbus as another place to take their fresh new recipes. You can find more information about the couple and their restaurants at jonathonsawyer.com.

CWRU begins trial shuttle service in Little Italy, Cleveland Heights

Euclid Beach restored carousel to open in fall

Anastazia Vanisko Staff Reporter

Anastazia Vanisko Staff Reporter

With an ever-increasing amount of people commuting to the University Circle Area, Case Western Reserve University has added a morning shuttle to Little Italy and Cleveland Heights. The goal is to provide an alternative mode of transportation for graduate students and CWRU employees. This shuttle is targeted toward a specific group, as opposed to the changes suggested by Cleveland Heights and University Circle, which focused on all commuters to University Circle. The shuttle will run from 7:00 a.m. to 11:00 a.m. until late February. The route will be similar to the Coventry route currently run by some evening CWRU shuttles. Whether or not this new shuttle will continue to run depends on the demand seen in the experimental time period. One possibility, though it is unexpected, is that the shuttle will get more passengers than it can hold. Though the target users are affiliated with CWRU, the shuttle is free and nothing is stopping other potential passengers from catching a ride.

After decades of rest, the former Euclid Beach Park’s restored carousel will be unveiled at the Western Reserve Historical Society (WRHS) this November. The carousel, which ran in the Collinwood neighborhood of Cleveland from 1910 to 1969, will be displayed in a glass pavilion within WRHS. The pavilion’s development is a separate endeavor of the Euclid Beach Park Carousel Society and fits with Phase 1 of the History Center Transformation Project. Meanwhile, the carousel horses are already fully restored and part of the WRHS collection. However, the rest of the carousel is currently being restored by Carousel Works in Mansfield, Ohio. It will feature a large automated music box playing as it runs. Once the carousel is working again, it will be one of the few in Cleveland, making it a valuable attraction for WRHS. The current date people are expected to be able to ride the carousel, according to WRHS, is Nov. 22.


news

observer.case.edu from GUCI | Front GUCI believes that East Cleveland has the opportunity to become what is essentially Harlem for an art’s renaissance. “East Cleveland has a lot of idealistic, passionate people that want to bring the arts into Cleveland,” said Mathias. “We plan on bringing in art galleries and starting programs for the youth that are focused on the arts.” The initiative hopes to mirror what occurred in New York City: tap into the fine arts, music and physical artwork talents in East Cleveland to bring people into the community. The Northeast Ohio Alliance for Hope (NOAH) works with the Social Justice Institute and develops ideas for community investment through active participation in the community. GUCI plans on working with NOAH to preserve the character of East Cleveland and keep the wants and needs of the residents in mind. NOAH has found that many residents fear gentrification. The building of new, big homes could cause a rise in prices for residents. Many of the community members would not be able to afford the goods and services they need, which would fare badly for the community as a whole. However, the main focus of GUCI is to fill Euclid Corridor with shops and businesses, bringing people through East Cleveland and increasing investment. As of now, not enough people

from WRUW | Front censored. He expressed confusion regarding why a core component of his radio show, which he has been playing for nearly three years, is suddenly an issue. According to Dominic, the four past WRUW general managers did not express reservations regarding his programming, because it does not violate Federal Communication Commission (FCC) guidelines. He’ll admit that to someone not familiar to the genre it can sound like technical difficulties, but for fans, he says, it sounds nothing like radio static. On a recent road trip, he forgot to bring along his CD’s and trying to listen to the static between stations proved fruitless he said. WRUW prides itself on its eclectic pro-

move in and out of the area on a daily basis for shops to want to set up along Euclid. “There was a period called the ‘White Flight,’ in which the population of East Cleveland switched from largely Caucasian to almost all African American,” says Mathias. “This period took place in the span of two years. People that live in the area saw this happen.” According to Mathias, East Cleveland is now prime for development, but positive qualities of the area must be featured to draw people in. The area that used to be a booming center with the famed Millionaire’s Row has become a large, traditional community. This community is what defines East Cleveland, and NOAH and the Social Justice Institute have been working to get the stories of these residents. CWRU’s advancements helped both GUCI and East Cleveland. In order for GUCI to figure out what East Clevelanders want and need, the Mandel School of Applied Social Sciences worked on developing different scenarios to present to the community. These scenarios reveal what resources are lacking in the area. The Global Scholars Initiative has professors from CWRU act as mentors to the high school students in East Cleveland. GUCI exists to help make sure that the expansion of University Circle does not leave out the rest of East Cleveland. Although there are many unknown variables and conflict in the area, GUCI strives to give East Cleveland the help it needs. graming. Its website’s “About Us” section asserts that there are no playlists or “push boxes” and that “each programmer is free to choose the content of their own weekly radio show.” It also also mentions that its “guiding principle is to provide audio entertainment not readily available anywhere else.” WRUW operates 24 hours a day, seven days a week, and is run by volunteer programmers from the CWRU’s campus and the local community. For financial purposes, it is a member of the University Media Board. However, the station receives just over 50 percent of its funding from fundraising during its annual week-long telethon. 822 donors contributed over $58,000 during the 2013 drive. This is a developing story. The Observer will post updates when more information become available.

On the beat:

Grand Theft Auto Recently CWRU and the Cleveland Clinic have reported a number of auto thefts from parking lots and surrounding streets. While the numbers are not at epidemic levels, there is reason for concern that the area is experiencing a run of bad luck or has been targeted by a group of car thieves. So here are some facts and tips about car theft. Older model cars tend to be more vulnerable. While newer cars aren’t immune from theft, newer security features have made them more difficult targets. The top 10 types of cars stolen are all from 2004 and earlier. Plymouth Voyagers and Dodge Caravans seem to be special favorites. Many Honda products are targeted because of the resale value of parts. Soft top cars like Jeeps can be vulnerable because the tops can be slit to gain entry. Cars with catalytic convertors are vulnerable to having the convertors sawed off for the platinum they contain, which can be sold for scrap. All of the recent thefts have been of cars parked on the street or in open lots, not in garages. To avoid being a victim of auto theft, always lock your car (simple, but something

forgotten in as many as 50 percent of auto theft cases). Do not leave your car running unattended with the keys in the ignition while you let it warm up or run in to pay for gas. Do not store spare car keys or keep the title to your vehicle inside the vehicle itself. Park in well-lit areas when possible. If you see suspicious activity around a car or in a parking lot call (216)368-3333 and let us know about it. Theft can occur in broad daylight as well as at night. Thieves will often arrive in one car and dump it after stealing a (usually nicer) car—if you see cars that look out of place or appear to have punched ignitions or damage to the steering column please report this. And while experienced thieves can get into cars pretty quickly, if you see someone who appears to be fumbling with a car door or trying to get access to a car by means other than using a key, please call the police right away. Let’s look out for each other. On the Beat is a weekly safety column written by Sergeant Jeffrey Daberko & Officer Mark (The Crossing Guard) Chavis of CWRU PD. Send feedback to this or other columns at policecolumn@case.edu.

The Blotter CWRU Police Blotter Feb. 3 to Feb. 10, 2014 Feb. 7: Petty theft—Cash taken from locker; 1 to 1 Fitness Center Feb. 10: Petty theft reported, occurred on Jan. 10, cash taken from wallet; Nord Hall Atrium. On the Beat can be contacted at policecolumn@case.edu.

3

What in the World?

The demise of Flappy Bird Mark Patteson Staff Reporter Like its iconic, vacant yellow sprite, Flappy Bird has fallen flat on its face after soaring to new heights. Tired of a barrage of criticism, fan obsession and far flung conspiracy theories, the game’s Vietnamese creator Dong Nguyen removed it from the iPhone and Android App Stores. Explaining his decision on Twitter, Nguyen wrote “It happened to become an addictive product. I think it has become a problem. To solve that problem, it’s best to take down Flappy Bird. It’s gone forever.” Released on iOS last May, Flappy Bird

went largely unnoticed until this winter, when its popularity exploded after a series of five star reviews on Twitter and the App Store. Social media prompted millions of twitchythumbed masochists to try the game. At its peak, Flappy Bird was the top downloaded game on iOS and Android, with more than 50 million downloads reportedly earning Nguyen $50,000 a day in ad revenue. Other app developers quickly rushed to fill the vacuum of power created by Flappy Bird’s abdication. Desperate for more spectacular failure, the crazed masses launched a series of clones to the top of the charts: As of Tuesday, the four most downloaded games on the Apple app Store were all shameless copies of Flappy Bird.

Ground broken on University Place Townhomes Anastazia Vanisko Staff Reporter Development on University Place Townhomes, the only for-sale residential area in Uptown, recently broke ground. Two of the 19 units have already been sold, and vertical construction is expected to begin in the spring. As expected by the partners of the project, the market for buyers includes young professionals, people already working in

University Circle and those who want an urban environment but smaller housing accommodations. The size of the units ranges from 1,100 square feet to 2,100 square feet, with prices between $250,000 and $450,000. These prices are the norm for University Circle prime locations. The townhomes will be located on E. 118th street, which was one of the few pieces of undeveloped land in University Circle until now.


4

news

2/14/14

SpartanTHON set to dance the night away Brian Sherman Staff Reporter Tomorrow, SpartanTHON will host its annual dance marathon, SpartanTHON. Their signature event is a 12-hour marathon of music, dancing and performances, all held to benefit the children at Rainbow Babies and Children’s Hospital. This year’s SpartanTHON marks the fourth dance marathon held by the organization and the third held to benefit Children’s Miracle Network (CMN) hospitals. The event will be held from 2 p.m. tomorrow until 2 a.m. on Sunday morning in the Veale Gymnasium. Participants in the event, named “dancers” and “moralers” after their respective roles during the night, are all required to raise donations prior to the event from friends and family to contribute to the group total. So far, participants have raised over $15,000 towards SpartanTHON’s $25,000 goal. The marathon promises to be one of the biggest dance marathons at Case Western Reserve University to date, with twice the projected number of dancers than last year and an estimated attendance of 300 students. Dancers at the event will hopefully not grow tired of the music for long. Every two hours, the theme of the music changes and a new section of the year’s morale dance will be taught. Themed hours this year include a beach hour, reality TV hour, Wild West hour, a throwback hour, a movie hour, an inspiration hour and a rave hour. Three DJs will provide the music at the event: DJ Troika, the Koolaid Men and Paul Farrah.

Several performance groups will perform at the event as well, including Case in Point, Spartan Dance Team, Brendan Hearn, Case Juggling Team, Spartan Cheerleaders, Case Kismat and Urban Elements. Plenty of food will be available at SpartanTHON as well, including Tropical Smoothie, Chipotle, Mitchell’s and Qdoba. Qdoba will also be premiering two new quesos at the event. Dancers will be provided food free of charge, while moralers and visitors will need to purchase tickets to get food. SpartanTHON, in all its preparation, has not forgotten whom they support. Miracle families, those who have benefitted directly from SpartanTHON’s fundraising, will also appear at the event. Periodically throughout the night, three miracle families will share their stories with the participants. The money raised by SpartanTHON all goes through CMN directly to Rainbow Babies and Children’s Hospital, providing extra care to kids who need it and providing anything extra needed to help kids stuck in a hospital. “They help make the hospital a better place to be in, rather than just a bed and a room,” said SpartanTHON Entertainment Chair Lindsey Burrow. The event has been quite successful in the past, bringing in $18,000 last year alone. With a much larger backing from student organizations and a stronger presence on campus in general, SpartanTHON has become a very successful charitable event. “It’s a way to give back to people who work hard to save future generations,” said SpartanTHON Morale Committee member Abby Miklosovic. “These kids are miracles.”

Courtesy Harsha Chandupatla A member of SpartanTHON plays with a child at last year’s event.

Average starting salaries range from $70,000-$90,000 (You like numbers. How about those numbers?)

The MSM Finance program is offering substantial scholarships to CWRU undergraduates. In less than one year, you can prepare yourself for rewarding careers in banking, private equity, corporation finance, risk management, investment management, and consulting. In many cases, financial firms are hiring top-performing STEM graduates at much higher salaries than those offered by STEM employers.* No work experience is required. The Master of Science in Management-Finance (MSM-Finance) program is led by the same world-class faculty who teach in our undergraduate finance program, which was ranked #1 by Businessweek 2 out of the last 4 years.

*Kauffman Foundation Research Series

To find out more, contact Karla Crucke at 216.368.3254 or KLC70@case.edu. Or visit: weatherhead.case.edu/finance


observer.case.edu

ad | 5


fun

6 | fun page

2/14/14

Crossword Puzzle Across 1. Attired 5. S S S S 10. Contributes 14. Optimistic 15. Trades 16. No more than 17. Kirk’s starship 19. Type of sword 20. Japanese apricot 21. Give a speech 22. Flurries 23. Fickle 25. Noxious plants 27. Animal doctor 28. Choice of words 31. A Musketeer 34. Gloomy, in poetry 35. Foot digit 36. Cat sound 37. Anxieties 38. Lease 39. Sick 40. Flavor 41. Loads 42. Union 44. French for “Wine” 45. Go in

46. Durations 50. Standards 52. Absurd 54. Be unwell 55. Murres 56. Detestable 58. Gave temporarily 59. TV, radio, etc. 60. Auctioned 61. Balcony section 62. Something to shoot for 63. Not a win Down 1. Cream (cooking term) 2. Hermit 3. Active 4. Coloring agent 5. Verve 6. A pinnacle of ice 7. Narrow opening 8. Not here 9. South southeast 10. Restitution 11. Banked 12. Sketched

13. Views 18. Anagram of “Store” 22. Char 24. Affirm 26. Historical periods 28. Chatter 29. Not a single one 30. Obtains 31. Dogfish 32. Express in words 33. Yelling 34. Depicted 37. A temple (archaic) 38. Telephoned 40. Makes lace 41. Flax fabric 43. Convict 44. Excusable 46. Female demon 47. Forbidden 48. Small mountains 49. Sleighs 50. Nonexistent 51. Chocolate cookie 53. Connecting point 56. French for “Friend” 57. American Sign Language

Every age: “I’m glad I’m not the clueless person I was five years ago, but now I don’t want to get any older.” By xkcd

Clock Tower

by Kevin Yong


observer.case.edu

fun page | 7

Philosofish

Kate Hart Ray Krajci

Horoscopes

Legend of Sarah: The Final Semester Weeks 1-4.

Aries

Love is in the air, but it’s also in your eyes. Looks may deceive you, especially considering the holiday.

Taurus

Roses are red, violet are blue, you should remember that your life is not that bad for being single.

Week 5...

Gemini

That kid you’ve been crushing on all through the fall might actually respond to a well-placed Facebook Valentine, but it won’t be the response you want.

Cancer

Shouldn‛t you be working?

No, you’re not the only single person on Singles Awareness Day, so just eat up that box of chocolates you got yourself and enjoy the fact that House of Cards Season Two is on Netflix.

Definitely. I‛ve got two tests and a paper due this week.

xkcd

PhilosofishComics@gmail.com

Leo

Pastime

Chocolate is in the cards today. Chocolate milk, that is, from Leutner Commons.

Virgo

Don’t disregard the creep in the back of your lecture. He may surprise you by sitting right next to you today.

Libra

All the feminist vibes are flowing from you this week, so live it up and get out on the town to sass the grass!

Scorpio

Pokémon might have gotten you a number, but it won’t get you a boyfriend.

Sagittarius

Good thing we’re too smart to spend all day being uselessly frustrated with ourselves. I mean, that’d be a hell of a waste, right?

guest intense laboratory lane mouse packaged plead rather remind seer shunt space spill stir target title window

Wordsearch

arrests bests bland business chop clear client coasts condition corner crust demonstrate device dispute downfalls economic exploit

In previous years, your Valentine’s Day was spent in your room, wishing and hoping something could change next year. So, make it something special for yourself and figure out what you’ll be doing early!

Capricorn

Your high self-esteem is waning lately, but don’t fret; something sweet is coming your way.

Aquarius

Your reservation for one will be crashed by the person you least expect. Let it happen and enjoy the greatness!

Pisces

Yeah, there’s nothing I can tell you today. Your day will be horrible. I’m sorry.


8 | fun page

Valentine’s Day Mix Tape “Afternoon Delight”—Starland Vocal Band

2/14/14

Will you be our valentine? This year, the Observer wanted to do something special for all of our weekly readers. Enjoy the extra fun and know that you’re always in our hearts.

I luv my cat

U cooler than CLE

Id skip S.I. 4 U

We got Chem

U up for Tap ‘n Go?

“I Will Always Love You”—Whitney Houston “Friday I’m in Love”—The Cure

I’d walk the Elephant Stairs for you.

“I Touch Myself” — Divinyls

We go together like adenine and thymine.

You’re prettier than the Ugly Statue.

“Believe”—Cher “Paradise by the Dashboard Light”— Meatloaf “Safety Dance”— Men Without Hats “Satellite of Love”—Lou Reed “Fly Me to the Moon”—Frank Sinatra “Add It Up”—Violet Femmes

Mazes

“Build Me Up Buttercup”— Gary Lewis & The Playboys “Hot Love”— T. Rex “Thirteen”— Big Star “You Belong With Me”— Taylor Swift “Always On My Mind”— Elvis Presley “When I Fall in Love”— Rick Astley

The worst resolution to the Valentine Prisoner’s Dilemma is when YOU decide not to give your partner a present but your PARTNER decides to testify against you in the armed robbery case. By xkcd One of these days me and Joey Comeau will get around to subverting the hetero-normative paradigm and fixing all this. By xkcd


arts & entertainment

00

Valentime’s: A schedule for lovers Let’s face it: College students don’t have particularly plentiful funds. No one’s got the cash to drop on valentines no matter how much they are loved. That’s why we’ve devised this fool proof plan guaranteed to keep both your date and wallet satisfied. Are you simply looking to avoid being alone on Valentine’s Day? Eager to deflect those pitying glances thrown your way as you eat heart-shaped cookies alone at Presti’s? Well, you can have your adorable baked goods and eat them, too. Use our Valentine’s Day guide and evade all the lovey-dovey-funny business. Feeling freaky and love-sick? Do not fret. You still can woo your sweetheart with this tasteful template for Valentine’s Day success. Laura Hurst Miriam Zegarac Contributing Reporters

Setting the Stage: 1. Start your date off right with flowers. (Given the weather and steep florist prices, you’ll have to simply hope that guy on the corner of Adelbert and Euclid is selling his flowers out of a bucket today…) 2. University Circle is a gem; don’t let it go unappreciated. Take the North Loop around to soak up the sights. The toasty little greenies are perfect for some Cleveland sightseeing side by side. (If you are feeling confident, this would be a good time to slip a mittened hand around your date’s. This sends a cute message without any sweaty palms exposing your nerves.)

3. Hit up the Cleveland Museum of Art. It’s free and your date will be impressed and confused by such a classy turn of events. 4. Reflect on the time you’ve had at beautiful and picturesque Wade Lagoon. But seriously: if it’s dark, don’t linger too long because getting pick-pocketed or harassed just isn’t romantic. And you’ll need your Case ID for dinner… Dinna Time: 5. Your tummies are rumbling (due to the butterflies in your stomach or because you couldn’t find anywhere giving out free pizza during community hour today) and it is time to take the evening to the next level.

6. Lucky for you lovebirds, Bon Appétit’s got a four-course meal for two on the menu in Leutner. It only costs two meal swipes per person! Nevertheless, if you want a change of scenery, escape to one of the finer establishments near campus that conveniently take CaseCash: Mi Pueblo, Aladdin’s, La Pizzeria and Chutney Rolls are all slightly more romantic getaways. 7. After a meal infused with lovely con-

versation (or if you need a new distraction because dinner was painfully awkward and each of you desperately needs an ice cream fix), stroll over to Mitchell’s where your dessert will also be charged to that handy CaseOneCard. Order a milkshake to share and only use one straw—it’s both a flirty and an economical move. We advise getting chocolate since the aphrodisiac properties will help to keep love in the air. Your Turn at Cupid: We hope that we’ve given you the tools set this date’s tone to the perfect shade of romance. It’s up to you where you take the evening— or where the evening takes you…

Courtesy case.edu

Editor’s Choice

Don’t be a drag this V-Day…

Wear it! Allison Duchin Staff Reporter To the happily single, looking for love or coupled up, Valentine’s Day is changing things up this year. The day devoted to love will be celebrated at Case Western Reserve University with the 11th annual Drag Ball, hosted by Spectrum, promoting love as a universal concept and desire that spans all genders, races, cultures and sexual orientation. Spectrum, the organization for Lesbian, Gay, Bisexual and Transgender advocacy on campus, has existed at CWRU before there was an LGBT center. It has always strived to provide a safe and comforting environment for the gay community according to former Spectrum president and current secretary, Rya Lally. Lally says that this year’s Drag Ball falling on Valentine’s Day is a complete coincidence. However, it allows those in attendance to push the boundaries on what a typical Valentine’s Day usually entails by having a CWRU spin-off of the show “RuPaul’s Drag Race.”

Valentine’s Day is typecast as a day full of couples who obliviously walk around happy to be together while singles seem to inevitably feel less about themselves, simply for being single. This is normally a minute detail on any other day of the year. So, before committing yourself to a quart of Mitchell’s ice-cream, head over to Thwing and catch a variety of acts that will turn your meager plans into something completely different. The event will include lip-syncing performances done in drag, as well as some cameo appearances from student a cappella groups who also may or may not be in drag, as rumored by Lally. The drag show will be a contest, modeled after “Rupaul’s Drag Race,” and will include a strut competition where random audience members must show off their best runway walk. For all female readers who have had to sport painful heels for hours on end… Well, these random participants will also be sporting heels during their struts down the catwalk, and they might be male. There have been a few difficulties in putting this event together. Both Lally and

Spectrum member Lizzy Benway spoke about how difficult it has been to get performers to come out for the event. Although many seem excited about it, Benway says, “People are afraid to perform because they feel they must be extremely prepared and talented,” to which she combats that the event is simply about embracing acceptance and having fun. Lally also agreed that finding performers has been taxing on Spectrum. However, she reasons that it may have been in part that, “Straight allies are discouraged because they grew up thinking that wearing girl clothes was the worst thing a boy could do.” Both representatives of Spectrum encourage people to push back their fears of embarrassment or judgment because the entire event is centered around the ability people have to break social norms while still being accepted, respected and loved as a crucial member of society. Although CWRU is a welcoming community according to Spectrum, students must remember that LGBT advocacy is still a major issue on a larger, national scale. Going to a Spectrum event, such as Drag

Ball, encourages attendees to step back and view the bigger picture. Lally recognizes that many allies of the LGBT community know about recent victories legalizing gay marriage in many states, but allies should notice that the quest for equality is far from over. By attending Drag Ball, students and faculty members alike can increase their understanding of not only the culture of drag, but also the issues that still loom over the LGBT community. Some continuing issues Lally mentions include, but are not limited to, “transgender rights and acceptance of non-gender-conforming gays, lesbians and bisexuals.” Don’t let Valentine’s Day be a drag… Or actually, let it. Embrace drag style on Feb. 14 at 8 p.m. in the Thwing Ballroom. The event is free, and the only money necessary is if the audience wants to vote on their favorite drag queen of the night. All proceeds will go to the Cleveland LGBT Center. So, ask your neighbor to borrow his or her fishnet tights, stiletto pumps and best shade of red lipstick. All love is encouraged—you may even find your own Valentine.


10

a&e

2/14/14

Pass the suds... Mike Suglio Staff Reporter On a warm, crisp, summer day in 2011, I had the pleasure of experiencing Market Garden Brewery when it first opened. As I sat in the packed outdoor beer garden and gazed at the historic West Side Market with a few beer advocates, I realized this was a special place. Hands down this will always be one of my favorite summer spots in Cleveland, but frankly it’s just great year round. Besides being a perfect summer destination, the warm and cozy atmosphere of Market Garden is a great escape from the snow. Upon entering the dark, rustic bar, one cannot help but notice its turn of the century atmosphere. A large wooden bar fills the room with several lit candles and electric chandeliers light the way. An old-school marquee reads “Beer” in vain of the marquee from the musical “Chicago,” illuminating from the bar. My fellow beer taster and I sat by the window and peered out into the snow. Our very friendly and tentative server

the

... from Market Garden Brewery

Ashley Alderson greeted us with a cheerful smile. I asked for a sample of all twelve of their beers, still needing time to review the menu even though, at one point or another, I have ordered everything on it. In seconds, the samples were served in tall glasses in a chic, metal rack, a small but fine detail that positively adds to the décor and experience. The beer ran from lightest to darkest, so you could easily sample the first few beers without ruining your pallet. I wish more breweries would put the time and thought that Market Garden does into drink orders. The first and lightest beer I tried was the Old School American Lager. The beer was a throwback to how beer was brewed 100 years ago by being very crisp and light. The drink was almost clear colored with a hint of cloudiness. If I did not have 11 more samples to try I would have ordered it in the suggested 32-ounce mason jar to be super “old school.” Next up was one of my all-time favorite beers, the Pearl Street Wheat. This beer is the perfect Bavarian-style

Observer

@CWRUObserver The Observer observer.case.edu

think: study abroad

2014 photo contest

CONTEST OPENS

January 30th AND CLOSES

March 21st

2013 First Place Winner

“The Butcher” by Kevin Shui

taken in Hong Kong

www.case.edu/studyabroad for more information

Hefeweizen. There was a clear taste of bananas and clove, which really brought out not only exceptional flavors, but also the perfect aroma in each sip. Following this drink, I tried the Boss Amber Lager, which was a very refreshing Viennese lager. Perfect for summer drinking, this beer goes down rather quickly. The next five beers were made up of the core pale ale or IPA’s. First was the ADHA 871 (American Dwarf Hop Association), which is named after the experimental hop that is present in this beer. The IPA was hoppy, but not as overbearing as some of the others, and also had a clear earthy taste. The other pale ale, Viking Pale Ale, was more hoppy, having been brewed with several various American hops. A citrus scent reveals itself as you sip. Next were the three IPA’s on draft. One of Market Garden’s staple beers, the Cluster Fuggle IPA, was an excellent combination of English and American hops. At seven percent Alcohol By Volume (ABV) it was very smooth and balanced and was meticulously brewed.

Another staple of this brewery, the Citramax IPA, was an IPA with a clear citrus flavor (hence the name). Both were great IPA’s but paled in comparison to the Market Centennial Extra IPA. This IPA was brewed last year in celebration of the 100-year-old anniversary of the West Side Market. This 9.5 percent ABV IPA has an incredibly light and refreshing taste. The hop and malt flavor fill your mouth and nose and you are left in awe. It is truly the champagne of IPA’s. Alderson returned with heavenly plates of food. I went with my favorite on the menu, Mustard & Buttermilk Fried Chicken. The chicken was crispy and juicy, with a light mustard flavor. The bacon cheddar grit cake was warm and cheesy and the perfect friend to the chicken. The BBQ kale was different and original and the black beans had an excellent honey taste and put to shame the stuff you get at any burrito chain. The last few beers of the Market Garden tour were dark but delicious. The Big

to Market Garden | 13

“The Monuments Men” not so monumental Patrick Clarke Contributing Reporter Directed and written (and starring) one mustachioed George Clooney, the billing for “The Monuments Men” is enough to get even the most cynical of moviegoers excited. It’s got history, war and a dream team of actors all rolled up into one high-budget cinematic presentation. Stop reading the review right now because if common sense is anything to go by, this movie will already have gotten a 99 percent on RottenTomatoes, with only one person holding out a positive review due to an irrational hatred of Bill Murray. But, for the curious reader: Buckle down because this review is likely to dash your hopes of a mainstream film providing a critical examination of art’s place in society. Or the hope that this movie could actually be good. Indeed, “The Monuments Men” is one of those outlandishly promising films that turns out to be far less than the sum of its parts. The movie opens with a rousing call to action delivered by Frank Stokes, as played by Clooney, urging President Franklin D. Roosevelt (Michael Dalton), skeptically sitting in a movie theater, to alter the Allied war strategy to prevent any unnecessary damage to Europe’s exquisite architecture and to mobilize a force to intercept as many plundered pieces as possible. To that end, Roosevelt authorizes the formation of a cadre of art scholars under the banner of “The Monuments Men.” Here, the film’s plot and theme are spoon fed to the audience: Art is a record of humanity’s triumphs and as such, ought to be protected at all costs. This is just one of the many monologues delivered that tells exactly what the audience should be feeling and thinking during a specific scene. These moving speeches, often given via voiceover, are used as a crutch perhaps in recognition that the plot itself is incapable of organically evoking any real sympa-

thy or inspiration. The reason for its hollow projection is due to a lack of focus within the narrative structure. Shortly after Clooney’s character assembles his dream team, consisting of familiar faces such as John Goodman, Bill Murray and Matt Damon, the squad is broken up into smaller units that are each tasked with tracking down a different piece of art. This divided structure carries on for most of the film, obfuscating the real plot, which turns out to be securing a hidden trove of art before the Soviets arrive on the scene. In place of a coherent story, we’re given instead a series of humorous antics that, while entertaining at first, quickly become tiresome. Once the audience is actually introduced to the overarching mission, the slapstick inundation has already drained the movie of any lasting poignancy. There are still a few touching scenes, however. For instance, Damon’s character happens upon a warehouse of household items stolen from Jewish homes and takes it upon himself to return a portrait to an abandoned apartment. Or, the scene where the troupe discovers a crate of gold fillings ripped from the mouths of Holocaust victims. But the power of each of these scenes comes from the memory of people not seen on screen, the real victims of war—the characters we are given and do see simply aren’t developed enough to care about. They’re introduced and, in some cases, offed with no real consequence attached. So underdeveloped are the stars, especially Hugh Bonneville’s acting, that a monologue, encapsulating the sum of the character’s troubled past, quest for redemption or hopes and dreams, etc., is delivered to a tearless audience upon each death. Despite their shallow development, the characters are somewhat endearing. Their penchant for clever one-liners, especially those bandied between Damon and Clooney, is an appreciated indica-

to Monumental Men | 13


a&e 11

observer.case.edu

Some unfinished business What does Phillip Seymour Hoffman’s death mean for “Hunger Games” trilogy? Rebekah Camp Contributing Reporter Philip Seymour Hoffman, the man who brought gamemaker Plutarch Heavensbee to life in “The Hunger Games: Catching Fire,” is dead. But what does that mean for his character? Anybody who read the books knows that Plutarch is a huge part in the portion of the book that is scripted for “The Hunger Games: Mockingjay—Parts 1 and 2.” Production on “Mockingjay” was nearing completion when Hoffman passed on Feb. 2 of an apparent heroin overdose. But, there was one major scene in Part 2 that he had yet to film. The question of what to do with that scene, especially since it was the only scene he hadn’t finished, had to be answered for production to continue. This late in the game there aren’t many options for how to deal with the sudden death of an actor with a major, unfinished role. The Hollywood Reporter suggested a solution on Feb. 3 that the New York Post confirmed on Feb. 6. Citing “sources from the flick,” the Post reported that Hoffman would be digitally recreated for the completion of “Mockingjay—Part 2.” Recent advancements in technology and CGI have made a feat such as this possible when, just a few years ago, they would have had to replace the actor or

write-off the character. There have been mixed feelings regarding this development. A reporter from slashfilm.com claims that the “producers have decided to honor [Hoffman’s] memory” with this choice while a reporter for philly.com seems to see it as “insensitive” and just a way to keep production on schedule. Whatever the motive however, the CGI version of Hoffman will complete “Mockingjay— Part 2” which will release, as scheduled, in November 2015. Fans will have to make the final judgment on whether or not this was the right call when the film is released. Courtesy supercell.net

“Clash of Clans” won’t clash with your smartphone to Man Man | 13

Courtesy mockingjay.net

Playlist of the Week Anne Nickoloff Staff Reporter “No Stranger” — Small Black

Small Black put on a groovy show at Spot Night last week, with chill, difficult-to-discern lyrics. Everything meshed well, though. No one member of the band was overpowering, which melted their smooth sounds together flawlessly.

“Holding On For Life” — Broken Bells

Floaty, faraway and funky: The makings of a great chill song. “Holding on for Life,” off of Broken Bells’ new album “After the Disco” (released Feb. 4), is like a slow spaceship ride. After listening, the whole genre of “space rock” makes that much more sense.

“The Moon Song” — Karen O, Ezra Koenig

Throw both Karen O (singer of Yeah Yeah Yeah’s) and Ezra Koenig (singer of Vampire Weekend) together to cover “The Moon Song” from the indie film “Her,” and you get something that’s truly warm, fuzzy and inspiring all at once.

Josie Krome Contributing Reporter

As smartphones get smarter and smarter, more and more apps pop up on the market. Free apps, in particular, run rampant in the Case Western population. One such game is “Clash of Clans,” a huge multiplayer combat strategy game. “Clash of Clans” has topped the charts in 122 countries, so of course it’d be just as popular at Case. The aim of the game is to build and develop your own village by building up your resources, armies and defenses. You earn gold and elixir in order to expand and level up, but don’t make the mistake of forgetting to maintain your defenses. A huge part of “Clash of Clans” is the world-scale multiplayer aspect of the game which allows other players to try their hand at attacking and looting your village. Of course, you can do this as well, to earn experience and thieve prizes. As in the name, you have the ability to either create or join a clan with 49 of your closest friends, or if you’re not into letting your friends know just how obsessed you are with phone games, you can join a clan with anyone around the world. The advantage to joining a clan is that you can request reinforcement troops, or if you’re feeling generous, you can donate your own armies to others for experience. The graphics of the game are cute and creative, and each type of troop has a different persona. The game developer, SuperCell, created a series of animated advertisements that really put this game on a higher level than other productions. For a free game, you really can’t ask better than that.

The paid portion of the game just allows you to purchase more gold, elixir or gems to upgrade and buy things faster, but there is no exclusive paid content that hampers the game in any way. The game uses the all too familiar pay-to-build-then-wait method, but this isn’t bothersome or annoying because when you’re waiting for your builds or upgrades, you can always be attacking other villages. It’s the worst when you enjoy a game and you’ve exhausted all of your possible actions for the moment, but “Clash of Clans” doesn’t do that to you. Another great thing about it is that even though the game is free, there are absolutely no ads to interrupt your gameplay. The multiplayer aspect is great in that if you don’t know anyone in the game, you can join a clan, or if you’re only interested in being in a clan with your friends, you can make a private clan joinable by invite only. It’s more fun with friends; you can compare your villages and aim to become the top ranked person in your clan. You are entered in a rank for however many trophies you’ve won through battles and defenses, so your rank can fluctuate quite a bit. Both your strategy in attacking others and your planning of defending your own village contribute greatly to rank. There’s also communal chat for your clan members to keep up with where everyone stacks up on village levels, or you can tell them to stop playing the game at one in the morning. The game is great, with no loss of interest after having played it for a couple of months. Again, it is free, and no annoying ads. “Clash of Clans” gets a 10/10 for Free Apps and is highly recommended. Try for yourself but be careful, it’s also addictive.

“Echosassy” — Gardens & Villa

I’m pretty sure that if you imagine what a song titled “Echosassy” would sound like, Gardens & Villa nailed it. This upbeat song off of their Feb. 4 released album “Dunes” wavers, dances and has sass to share.

to Man Man | 13 “Anyone Else But You” — The Moldy Peaches It’s Valentine’s Day, and all those gooey love songs are a little tiring. This gem, featured in indie film “Juno,” puts a new twist on the love song with lyrics like: “Scrunched up your face and did a dance, shook a little turd out of the bottom of your pants. I don’t see what anyone can see in anyone else but you” …Just lovely (but actually).

Courtesy cdn.stereogum.com, silencenogood.net, pisces.bbystatic.com and public.dm1.livefilestore.com Courtesy tapscape.com


12

a&e

2/14/14

Courtesy loadout.wikia.com

Courtesy thegamefanatics.com

“Loadout” puts the load out there Brian Sherman Staff Reporter Thanks to the efforts of companies like Electronic Arts, one could be forgiven for thinking that free-to-play games are anything but free to play, existing only to frustrate players and take their money. However, there are fine examples of games that aren’t secretly cash grabs. “Loadout,” a third-person multiplayer shooter, is the latest, and perhaps greatest, example of a good free-to-play model. Edge of Reality’s model of “playto win” rather than pay-to-win shines through in their game’s weapon design. As the title implies, “Loadout” centers around constructing a unique loadout, complete with fully customizable weapons and skins. The weapons and weapon customizations are unlocked using ingame currency called “blutes,” earned by leveling up and performing well in mul-

tiplayer matches. The only items that can have real money spent on them are character outfits and xp boost items. While “Loadout” is a great example of a free-to-play model that is mutually beneficial to gamers and developers, this third person arena shooter is good enough to deserve discussion on its own. The game is a polished, fastpaced, funny, smartly designed arena combat experience, and the fact it’s free only sweetens the deal. The aesthetic of the game is bound to draw comparisons with Valve’s “Team Fortress 2,” but the game boasts its own originality. Character design is exaggerated and surprisingly inclusive, while combat sees characters lose chunks of flesh as they get shot, get cut in half, burn vividly to death and flip off their opponents after collapsing to the ground. The objectively graphic nature of the game is rather brutal, but the cartoon visuals make it more funny than

appalling, in a way that the fast-paced 8-bit action and synthesized music did for “Hotline Miami.” The campy, cartoony aspect of the game shines through in its weapon design as well. Most games limit weapon attachments by class, but in this game, players can create all kinds of wacky combinations, such as a sniper rifle that shoots health beams, a penta-barrel rocket launcher with rapid fire or a pulse rifle that shoots balls of electricity at an alarming rate. Literally thousands of combinations of weapons prevent any stale gameplay after several sessions. The second part of a player’s titular loadout is their character, which requires the game’s second in-game currency, Spacebux. Without Spacebux, players can be one of three standard character models. By investing real cash into the game, players can add costume pieces, including hats, masks, pants, tops and

other silly accessories to create a far more personalized avatar. It’s a system in which one never feels strong-armed into spending money, but one in which invested players may want to stand out more and will feel inclined to toss some dollars into it. It’s a game that tries to encourage spending, rather than force it. Gameplay in “Loadout” is equally varied. There are a decent number of maps, with game types that include capture-and-hold, capture-the-flag and killconfirmed. The modes may not be the most original shooter game modes, but the gun variety and fast-paced run-andgun combat means each match will play out very differently. With its campy aesthetic, wide variety of crafting options and surprisingly fun gameplay, all wrapped in a laudable freeto-play model, “Loadout” is an amazing game and worth getting into. “Loadout” for the PC scores a 9 out of 10.


a&e 13

observer.case.edu from Market Garden | 10 Wheat Weizenbock was basically a darker version of the hefeweizen. The Bavarian malt flavors really add to the richness and strength of the beer. Even though it was darker, there was a clear fruit flavor like a hefeweizen would have. Next was the Wallace Tavern Scotch Ale, which was very malty, without an overpowering scotch flavor, which made it a viable option for non-scotch fans. On the complete flipside was the Cleveland Illuminator Doppelbock, one of my all-time favorite seasonal beers at Market Garden. This amaretto colored, rich, toasty, dark lager is the perfect beer for this polar vortex of a winter Cleveland is suffering through this year. After a few sips of this sweet beer there is a clear warming effect, which gently reminds you that you are drinking an 11 percent ABV

beer. Surprise! If you are ever snowed in during a snow-apocalypse, I hope you have canned goods and this beer. Closing out the run of beer was the St. Emeric’s Stout on Nitro. It is a smooth and robust stout that tastes a lot like Guinness, but with more flavor—but not too much. Then again, my palate was a bit ruined however after I had the intense flavors of the Illuminator, which was my favorite beer of the day. Market Garden is constantly rotating out their beers and experimenting with new ones. They have several events constantly going on, including Poetry and Prose night and the very popular Science Café. The atmosphere, service and beer are like no other place in Cleveland and truly an experience all CWRU students should have while in school.

Mike Suglio/Observer

Brite Winter Festival lights up Cleveland Anne Nickoloff Staff Reporter One of Cleveland’s biggest music festivals takes place tomorrow, and it takes place...outside. Okay, so maybe February in Cleveland isn’t the time of year that people want to go stand in the wind and see a concert. But Brite Winter don’t care.

Last year, Brite Winter brought in 20,000 concertgoers in just one day, and it’s only expected to grow in popularity. This year, its fifth year of existence, Brite Winter Festival will feature over 70 bands on several different stages, along with games, food and arts. Some highlights from the lineup include The Lighthouse and the Whaler, Air Traffic Controller, Humble Home and Signals Midwest.

The lineup is incredibly varied, with anything from metal bands to folk bands, and the whole night emphasizes supporting local music. Well, supporting local anything, really. Sponsors consist of surrounding businesses. Plus, during music breaks, there’s skeeball, foosball, plinko and even a photo booth—not to mention regular food joints in Ohio City. Bonfires can be spotted around the town for concertgoers

the

Observer

to warm up. The Great Wall of Light, a large spectacle built by audience members, grows every year as people bring their own lamps and lights to plug in. The Red Line rolls right into an Ohio City RTA stop, right in the middle of all the festivities. Oh, and it’s completely free. For a day-after-Valentine’s-Day activity, Brite Winter makes for a pretty great weekend event.

@CWRUObserver The Observer observer.case.edu

Fail and fail again:

Ohanian’s advice to students Katy Witkowski A&E Editor This past Tuesday, Reddit co-founder Alexis Ohanian confirmed what students have been told for ages: you will try and you will fail, but ultimately you will be better because you at least tried. The mixed students and faculty crowd listened to many Reddit-related jokes, sometimes laughing and sometimes wondering when Ohanian’s book was going to come into play. However, after about 30 minutes of talking about Reddit, the co-founder reached the serious point of his talk: doing what must be done without others’ permission to do it.

His book, “Without Their Permission: How the 21st Century Will Be Made, Not Managed,” talks extensively on this issue. Ohanian brought to light that the first time he and his partner had approached a company that backs start-ups, they were turned down. Through persistence and determination, the pair returned with the idea for the massive community-oriented website and received funding. They didn’t let their initial failure deter them from creating something great. And initial failure shouldn’t deter anyone from achieving their goals. Because, according to Ohanian, millennials will need to break some barriers to get what they truly want.

from Monumental Men | 10 tion of the movie’s unfulfilled potential. But you’ll need to come prepared with a background in art history if you’re to fully appreciate the film. Rubens? Who was he? Why should I care about a selfportrait by Rembrandt? The movie asks its viewers to accept the gravity of the The Monuments Men’s mission without properly educating its audience. If you would like to actually familiarize yourself with the aforementioned artists, this critic would highly recommend a class with Case Western Reserve Professor Scallen. “The Monuments Men” simply fails

to engage the audience with history, with regards to both the war and the art, neither succeeding as an intelligent thriller or as a captivating action flick (or a decent comedy for that matter). If you have a strange obsession with high-budget depictions of Europe circa 1945, then sure, go ahead and watch this. Otherwise, save your money. Roosevelt asks Clooney’s character moments before the credits roll if anyone will care about the art 30 years after the war, but to be frank (no pun intended, Mr. President), “The Monuments Men” would be fortunate to be remembered after just one.


opinion Editorial

WRUW should turn up the volume in favor of students

“Harsh static” controversy sets stage for new direction

Every once in a while, a student group must revel in controversy, and this time the dissonance is originating from Case Western Reserve University’s radio station, WRUW FM 91.1. “Medium D,” a community member who hosted a longtime radio show on WRUW, was given repeat directives by WRUW General Manager Bethany Kaufman and Program Director Laura Childers this semester to stop playing the “harsh static” subgenre of the music genre known as “noise wall.” He refused and has since resigned and inspired a critical campaign of the radio station that he accuses of censoring him. Like its name implies, “harsh static” is music that sounds like the white noise accompanying weak radio and television signals. Kaufman and Childers, who spoke for the entire executive board of WRUW, requested the removal of such cacophony because it could sound like the station was off the air to listeners with untrained ears. The management instructed that if the required changes were not made, the DJ would have to forfeit his time slot: 1 to 3 p.m. on Thursday afternoons. The position of WRUW’s management team is understandable; the musical qualities of “harsh static” could not be ascertained by most members of The Observer’s editorial board. But, the DJ’s argument that he has the right to program the content of his own show—so long as it adheres to Federal Communication Commission guidelines—makes sense. It also aligns with the goals and objectives of WRUW, which state “each programmer is free to choose the content of their own weekly radio show.” However, what Medium D calls censorship, we call responsible editing. These days “censorship” is a much sexier term to use; in fact, it helped to attract numerous comments on Facebook posts made by Medium D that display Kaufman and Childers’ emails verbatim. Additionally, fliers proclaiming “WRUW censors noise” have appeared and Scene Magazine is preparing its own coverage of the controversy. This debacle represents a blown-out-of-proportion disagreement that could have been avoided if both sides exhibited better communication. But, there is a silver lining in that the situation could help WRUW define what kind of a radio station it wants to be. This debate draws attention to role of the student audience in campus media and whether WRUW should continue being more selective in its programming. After all, like many other college media outlets, such as The Observer, WRUW operates under a subsidized model. The radio station receives approximately 51 percent of its operating budget from community member donations, which the station collects from fundraisers, namely its annual telethon. The remaining 49 percent of its budget is allocated from the University Media Board (UMB); these funds derive from the Student Activities Fee that all undergraduate students pay through their general tuition. The exact proportion of these two funding sources fluctuates slightly from year-to-year. WRUW serves two masters: the undergraduate student body that have to pay for it and its loyal community members who chose to pay for it. So, who should they listen to: the taxpayers or the lobbyists? Because their support of WRUW is voluntary, the station’s leadership has routinely given more weight to the opinion of its community members than to the weight of its student listenership. But, the editorial board of The Observer isn’t convinced it even has one of those. After all, WRUW is rarely heard in Fribley and Leutner Commons, as well as Thwing Center. And during the day, you most likely will be hard pressed to find a student who is unaffiliated with the radio station tuning in. By exercising editorial judgement over Medium D, the station’s leadership indirectly took a step towards a new kind of WRUW: one that epitomizes the needs of the audience over the wants of the programmer. This isn’t to say that the station should discontinue its non-mainstream format of “more music, fewer hits.” The last thing we need is another top 40 radio station in Cleveland, and alternative, college radio enables young audiences to find new music to enjoy. The next question for WRUW’s leadership should not be how to recover from this controversy, but rather how they can re-emphasize the importance and preferences of their paying, undergraduate student audience.

Letter to the Editor Diversity is a core value at Case Western Reserve. It is an area where the university has made significant progress in recent years, and one where we are committed to make even greater gains in the future. Because of the importance of this issue to our campus, last week’s editorial in The Observer requires correction and clarification. First, we want to define terminology. Diversity at Case Western Reserve encompasses factors well beyond race and ethnicity. In the realm of undergraduate admissions, additional diversity considerations include socioeconomic status, academic and extracurricular interests, and geography. The phrase underrepresented minority applicants refers to those who are African American, American Indian or Alaskan Native, Hispanic, and Native Hawaiian or Pacific Islander. The university’s electronic newsletter, The Daily, reported Jan. 24 that the number of applicants for the Class of 2017 from underrepresented minority groups climbed by 21 percent over the previous year. The numbers to support that figure are 2,473 (for the Class of 2018) and 2,052 (for the Class of 2017). For the two years previous to those, the numbers were 1,769 (for the Class of 2016) and 1,451 (for the Class of 2015). We provide extensive longitudinal enrollment data regarding race and ethnicity, geography and school on the Office of Institutional Research website http://www.case. edu/president/cir/enrollmain.html. The site also includes detailed information regarding that year’s entering undergraduate class. Finally, The Observer editorial cites two other examples of what it calls “selective transparency.” The university announced the Interim Sexual Misconduct Policy Aug. 18, and it has been available for review and comment since then at http://www.case.edu/diversity/. Last month the university announced the availability of a survey for structured comment, and gave the community 10 days to respond. As reported on page 2 of the same issue of The Observer, two senior university officials met with the Undergraduate Student Government Feb. 4 to hear comment on the policy. This meeting is one of many that have been held throughout the academic year. The second example references Provost W.A. “Bud” Baeslack’s annual forums regarding tuition. That spring event offers information and an opportunity to comment about tuition rates for the following academic year—not the semester when the forum is held. We welcome discussions about diversity on our campus, and look forward to additional dialogue in the future. —Rick Bischoff, Vice President for Enrollment Management

Editor’s Note Response to Vice President Rick Bischoff’s Letter to the Editor

On Wednesday, Feb. 12, the Office of University Marketing and Communications submitted an official university response to last week’s editorial entitled “Selective transparency stains Snyder’s administration.” The submission is attributed to Vice President for Enrollment Management Rick Bischoff, and I am pleased to include it in this week’s edition. After all, the fundamental purpose of The Observer lies in the advancement of conversations about issues affecting the Case Western Reserve University community. I am personally encouraged to see that, upon reconsideration, the university’s administration chose to make known the figures from which its claim that “applications from underrepresented minorities [in the Class of 2018] climbed 21 percent” was derived. Yet, I am disappointed that administrators released this data only after our editorial appeared and not during The Observer’s multiple attempts to collect this information through reasonable reporting. The rebuttal also calls into question our claim that President Barbara R. Snyder’s administration is selectively transparent. I would expect nothing less in an official response from the university; the perspective of decision-making administrators is inherently different than that of their constituents. I can only hope that administrators will begin to expel as much time and energy substantively communicating with the undergraduate student body as they do debating our perceptions. Because, if they do, they might realize that publishing the date of the provost’s only open forum in The Daily four days prior to the event is insufficient. Or, they might understand how closing the feedback portal for the university’s Interim Sexual Misconduct Policy four days after soliciting the Undergraduate Student Government’s feedback comes across as a fake out. The notion of selective transparency may be subjective, but I believe it can be judged by answering three simple questions: How open do you perceive the university to be about the issues that matter most to you? When you speak your mind, do you expect to be heard? And when you ask an honest question—like we did—do you trust that it will be answered? —Tyler Hoffman, Executive Editor & Publisher

The Observer is the weekly undergraduate student newspaper of Case Western Reserve University. Established in 1969, The Observer exists to report news affecting and/or involving students and to provide an editorial forum for the university community. Unsigned editorials are the majority opinion of the senior editorial staff. For advertising information, contact The Observer at (216) 368-2914 or e-mail observerads@case.edu. The Observer is a proud member of the CWRU Media Board. LETTERS TO THE EDITOR should be e-mailed to observer@case.edu or submitted on our website at observer.case.edu. Letters can be mailed to 10900 Euclid Avenue, Suite A09, Cleveland, OH 44106. Letters need to include the writer’s full name, address, and telephone number. Anonymous letters will not be published. Letters from organizations must contain the name of an individual for contact purposes. Writings may be edited for clarity and brevity, and while The Observer makes an attempt to print all correspondence; space and date of publication are not guaranteed. Letters over 600 words may be returned to the sender. Letters must be received by 5 p.m. on Tuesdays.

the observer

established in 1969 by the undergradute students of case western reserve university executive editor & publisher TYLER HOFFMAN director of design MEREDITH DYKEHOUSE director of web & multimedia KYLE PATTERSON director of print SHEEHAN HANNAN director of business operations BENCE TAMAS advertising & marketing manager COLE MORRIS account manager JAMES VELETTE digital publicity & communications manager VINCENZO VOLPE news layout AMBER ALBERGOTTIE sports layout HEATHER HARGROW opinion layout EDWIN LO distributors SAGE SCHAFF

news editor MIKE MCKENNA a&e editor KATY WITKOWSKI opinion editor NOORA SOMERSALO sports editor KATHLEEN WIESER multimedia editor ARIANNA WAGE copy editors ANNE NICKOLOFF, JENIECE MONTELLANO advisor BERNIE JIM


opinion 15

observer.case.edu

Stoking the fire, keeping the flame The meaning of Spartan life Jacob Martin I had last week off from writing in this weekly space. The break gave me the valuable opportunity to passively observe the events that have transpired around a column published two weeks ago titled “Manifesto of a girl interrupted by the Greeks.” Before I go any further, I’m not going to say whether I agree or disagree with the six women who wrote the editorial; I’m not commenting on the Case Western Reserve University Greek system at present. Rather, as stated in last issue’s staff commentary, I too wish to “congratulate these six women who had the courage to express their concerns,” and it is in this vein of free speech and deliberate audacity that I wish to continue writing. I spent most of last semester writing about community or the lack thereof on campus. I spent two weeks exploring the conceptual notion of dialogue and what it means for us among other related subjects, rooting these explorations in an attack against the overarching theme of student apathy. I used to write for both news and arts and entertainment in this paper, but was prompted to transition to opinion upon the discussion generated from the publication of an editorial critiquing Bon Appétit, university smoking policy and SAGES last September. It upset people and drew a good deal of backlash, too much of which was focused on insulting the author. This is what’s happening now and it is exactly the reason we need more columns like “Manifesto” which—to be brazenly frank— piss people off. If it takes pushing CWRU undergraduates to anger to get them to talk about campus affairs, then I will devote this space to sensationalism and radical views in future pieces. If students are concerned merely with what they deem an offensive voice than the issue behind that voice, then I will turn a forcefully critical eye on topics like mass student behavior trends and our hallowed Greek system. To many of those students evaluating those six women, I implore you to think before you open your mouths. Formulate a coherent, intelligent, evidence-based opinion and subject yourself to scrutiny in a letter to the editor of your own.

Comments like, “Those girls are just f***ing feminists,” “I’m glad they wrote that, the more people they offend the better” and “They are probably just jealous because they didn’t get into the sororities they wanted,” are not productive additions to campus dialogue. Rather, they are deplorably ignorant judgments of character. This paper is called The Observer, and those six women did just that—they observed. The beauty of a newspaper’s opinion section is that evidence to support what one writes doesn’t necessarily need to be statistics and models and graphs; it can be pure unadulterated visceral human experience. Admittedly, my column installments are reflections based largely on personal experience and quiet observation, but fact nonetheless. The start of my spring semester has brought me the excitement of a new course schedule and the prospect of stimulating directed thought. But with those things came the very clear revelation that my gentle approach at community building has failed. It’s obvious that a cattle prod of controversy is required to instill any sort of change within one’s awareness. But what should be expected of overworked, overstressed, overdriven, overachieving, overwhelmed, overzealous, overactive, oversexed, overloaded, overhauling undergraduates? Perhaps I’m the truly overzealous one because it would seem ideals like intellectual camaraderie and healthy, argumentative dialogue and some sense of communal belonging among CWRU students are impossibilities. For the rest of the semester, I will ask questions about the nature of a thriving academic community. Questions like what is a professor, a student, a mentor? What is the purpose of extracurricular activities like a Greek organization or leadership group? What is diversity? There are no answers to these questions. They don’t reside in the realm of certainty; theirs is that of uncertainty. They float around unanswered in the gray interstices of our subconscious minds, deemed insignificant compared to the rigid, monotonous, and mundane tasks of our daily existences. But someone’s got to ask them, lest we lay doomed to the thoughtless conformity of stunted, stagnated growth. “Criticism may not be agreeable, but it is necessary. It fulfills the same function as pain in the human body. It calls attention to an unhealthy state of things.” —Winston Churchill

I can college A fresh perspective Stephen Kolison Freshmen are creatures of habit. If the behavior of the typical first semester freshman isn’t indicative of the crazy train going to dysfunction junction, then I do not know what is. You can’t really blame us. We were advised about the difficulties the first semester of college would be. But it wasn’t until we actually experienced what college had to offer that the advice we were given started to make sense. Perhaps the reason we strayed from the proper path was because straying proved easier and more comfortable than dealing with the task at hand. Now with our first semester behind us, and three and a half months left in the second semester, our behaviors are beginning to change. Spring semester has given us only two options: shape up or ship out. I know for myself and the others around me, the effort we put into shaping up could rival any Olympian. For the record, shaping up does not mean having every important feature of your life in order. If you ask me what I want to do with myself after graduation, I will act as if you’ve asked me to solve quantum mechanics or explain the ending of “Inception.” I think that it is okay to be confused. Needing an answer for every question is unnecessary. The answers will come when the time comes. Shaping up to do this college thing is a process. You can’t expect to run a marathon without training for it first. The most annoying and unavoidable part of shaping up has to be starting small. It is frustrating to have to go through slow, tedious steps in order to get desirable results. Whether it is adding study time to a weekend or having to trudge through the snow to get to a private tutoring session, the effort can be exhausting. Then there is the step that involves sacrifice. For someone who loves his TV, that can be difficult. Delayed gratification at times can be rather painful, but it makes it clear that you still have power over your own life. My favorite thing about getting your stuff together would have to be the awareness that comes with it. You notice that other people are going through

the same thing as you. There is some kind of comfort in knowing that someone is in the same boat as you. It is even better knowing that that person might as well be your co-captain. You take notice on your own acts and you become more honest with yourself. As much as people call each other’s BS, there is more satisfaction in calling out your own BS and fixing your own problems. Success in college is partly due to self-awareness because it gets unproductive behaviors out the way. Just when you think you have the college thing figured out, you fall off the bandwagon. It happens. When I’m stressed or exhausted, the last thing I want to do is think of a test. Sometimes you will take a nap that might as well be considered hibernation, Netflix’s red glare will keep you online for three more episodes of “House of Cards,” or you will stay out a little too late. If I’ve learned anything from college is that you have to do your own thing. If getting your life together can’t be celebrated properly or if you can’t unwind after a bad day, then have fun going crazy. Rewarding yourself is as much of a part of shaping up as the small steps you took in the beginning. I am a firm believer in treating yourself. Of course you will have the people who will judge and make it seem like putting your life in order is some kind of competition in Sochi and that those who aren’t focused 24/7 will fail. But if this were Sochi, we would all be locked in bathrooms and drinking discolored water. Not everyone will have the exact same experience in college, so comparing one person to another person is futile. When the time comes, you just “gotta do you.” Even though college is more bearable this semester, it will probably never get any easier. I would prefer it to remain difficult in all honesty. The feeling of accomplishing something after working hard is great because it is proof you can handle whatever college wants to give you. Stephen Kolison is a first-year undecided student, or as he likes to call it, “pre-Unemployment.” He is a member of IMPROVment, is featured in Eldred Theater’s play The Bald Soprano and enjoys knitting hats while binging on Netflix.

Why you should take the bathroom stall posters seriously From CLE to Cape Town Heather O’Keeffe One of my first purchases on South African soil was a radio. Lying in my hot, stuffy room waiting for the sluggish internet to load, I enjoyed its mix of local and American music. Almost every ad break, an anti-rape campaign commercial came on. These ads were fascinating in their approach to reach a young audience and really drove home the countless safety talks I had thus far endured. One statistic blew me away: One in three South African women are raped during their lifetime. I can’t even imagine. One in three. That’s huge. Massive. For every ten women I see doing groceries, possibly 30 percent of them have endured the unimaginable. Such an astonishing statistic makes Case Western Reserve University’s bathroom sexual conduct safety posters initially seem even more comical and certainly pointless. How

can a few bullet points with Oprah quotes save you from one of the one in three? But it turns out CWRU’s safety tips are not far from what I’ve heard from Cape Town locals, study abroad advisors at the University of Cape Town, and semester abroad alumni. The bathroom posters, emblazoned with 216-368-3333, were onto something more than just pierogies. Alcohol is a common thread amongst the CWRU posters and alcohol consumption has been a topic of every safety talk I have received in Cape Town. Simply watching your drink is a huge tip here, as well as anywhere in the world. As one study abroad advisor at UCT informed us, drink-spiking rings are common in clubs. This advisor plainly told my orientation group that the last thing he wanted was another young girl crying on his shoulder without a memory of the last 24 hours. Keeping track of your consumption and a degree of your wits about you does not apply only to women. Our advisors told of us young American men who got into bar fights and spent the weekend in South Af-

rican prisons, where rates of rape and HIV infection soar. It’s stories like these that really shake some sense into you. These aren’t just SVU episodes, but real stories happening to just under 27 women per day in the Western Cape province of South Africa. A word that keeps being mentioned during these safety talks is vigilance. It’s such an appropriate word. You always have to be vigilant about your purse, your friends, yourself and your surroundings. The biggest safety adjustment I am getting used to occurs after the sun sets. Forms of public transportation are no longer safe after business hours and walking alone at night is a huge no-no. That means always calling a reliable cab service and being wary of the suspicious, independent drivers who slap “cab” on the side of their car door. Fortunately, cab rides are really cheap here and I have already found two excellent drivers who work 24-hour-shifts and insist on picking my friends and me up at any time. I thought I was an independent college student at CWRU, taking a greenie on my

own and walking through campus at night. Here, while there is much I cannot do alone and it feels as if my independence has been taken, self-sufficiency and reliance have never been so important. Just as at CWRU, it is up to me to make good decisions that do me the most good. So while the CWRU posters on every stall door are the most common of inside jokes amongst students, their message is useful, even thousands of miles away. And if you ever disregard the posters, just think: one in three. Rape in South Africa is not a faceless issue, because women of every race and class are victims. To read more on rape in South Africa and specifically Cape Town, visit rapecrisis.org.za. Heather O’Keeffe is a second-year biomedical engineering student studying in Cape Town for 2014. She wishes to volunteer in a township while abroad to gain a better foothold of understanding and hopefully help, in some small way, catalyze a positive change.


16 opinion

2/14/14

My personalized ABC’s What CWRU is really teaching Abby Armato There are so many ways we can define ourselves here on campus. Publically, we use our majors, classes and activities to present certain aspects of our self. For example, I am an English major currently taking Buddhism and Children’s literature and I just put on a production of “Almost, Maine.” Draw what you will out of that info. Private descriptors exist in conjunction with public. These are things like the kind of music you keep on your iPod, the background on your laptop or the additional stuff you keep in your wallet. Look in mine and you’d find a couple of fortunes from various cookies, a lucky penny I found somewhere in Leutner last month and a lot of receipts which I both refuse to throw away. Every time we make a deliberate choice about what to show, take or experience (i.e. anything we personalize) we are defining ourselves. I personally think this is awesome, getting to know someone by seeing what they choose. Not that I can look at the apps on any random kid’s phone and know exactly what kind of person they are, but that I get to learn a little bit more about what makes them, them. But, like any social experiment, there are external factors that influence the internal

decision to make a certain choice. One of the external factors currently playing a huge role in my decision-making process is Case Western Reserve University. Easy example, I have a whole folder of apps on my phone dedicated to CWRU; I wouldn’t have the ever reliable WEPA app on there otherwise. But it’s been interesting to see the extent to which CWRU, and perhaps college life in general, influenced my personalization. This first came to my attention when I typed into Google Chrome, trying to get to Rotten Tomatoes. Typing in R, the URL bar instantly gave me rlgn217.wordpress.com, the address Professor Deal uses for his Buddhism blog. Chrome had personalized itself for me by giving my most used websites. More out of boredom than interest, I began typing in random letters into the URL bar. Here is a sampling of the results: A is for Amazon.com B is for Blackboard.case.edu C is for Case.edu D is for Docs.google.com F is for Facebook.com G is for Google.com L is for Library.case.edu/KSL N is for Netflix.com S is for Sis.case.edu T is for Tumblr.come U is for Us.megabus.com

SLJC recognition SLJC awards SJLC is proud to recognize its first notable student leader on Case Western Reserve University’s campus: William Tomaszewsk. Bill is a second-year student at CWRU working towards a biomedical engineering major with minors in business management and polymer science and engineering. In addition to being a student here at CWRU, he has held positions in University Program Board and Sigma Phi Epsilon while working as a research assistant in Professor Capadona’s lab and a resident assistant in Michelson House. One of the outreach activities that has had the greatest impact on him was being an Emerging Leaders Program (ELP) mentor for a first-year student. He shared that, “having the opportunity to be an ELP mentor was

an awesome experience. Having been in the mentee’s shoes not more than a year ago, I remembered all the questions and aspirations I had about how to spend my time at CWRU. This led to me being able to learn from and help my mentee quite a bit. Being able to give back to the campus community by later being a mentor, in ways that it has served me, is something that I always enjoy.” Bill credits his mentors and supervisors as being the force of inspiration to be an involved leader on campus, and observes, “[they] have always been there to challenge me and expose me to new opportunities. Without the successful people that I have osmotically benefited from on this campus, I would not be the person I am today.” SLJC would like to thank those mentors as well for helping to develop such a strong leader on this campus. Thank you, William Tomaszewsk, for using your leadership strengths to benefit our university.

State Your Case Do you think the CWRU administration is transparent enough? I have never thought about it. No; I do not feel fully informed about the administration’s actions. Yes; the adiminstration is transparent enough for me.

14.71%

23.53%

61.76%

Y is for Youtube.com My personalized ABC’s as far as Google Chrome is concerned. I’m sure some of these addresses were well established before coming to CWRU. For example, Tumblr and I go way back. But several of these have evolved since beginning college, like C. Last year, as a high school senior, it brought up commonapp. org. The year before, as a junior, it brought up college.usnews.com. And before, it would have been collegehumor.com. The C shows that as external factors change, so too do their influence on how we personalize. What we have from my arbitrary experiment is an example of who I am now. Today. There seem to be three major categories in how Chrome has characterized me: CWRU kid, college kid and easily-distracted kid. URLs I’m sure most of us share like Blackboard, Case’s homepage, and Sis easily define us as Case kids. Because we all live and learn in the same place, we are all influenced in a similar way. More broadly, sites like Amazon, Google Doc and perhaps Megabus might be a common thread through most college kids. Again, an external factor that gives similarities to a large group of strangers. As for Facebook, Google, Netflix, Tumblr and Youtube, I like to get distracted, a quality I’m sure I share with a good portion of the country. Getting distracted isn’t directly the result

of an external factor—except from needing a mental break from school or work—but what created this personalized list of URLs was mostly due to my current standing as a college student at CWRU. So yes, we are able to define ourselves. We can make decisions about what junk to keep in our backpacks, what music to put into our latest Spotify playlist, and what books to display on our bookshelves. While it’s fun to play Sherlock and guess at the greater meaning of these personal choices, there is the ever-present effect of external factors. The social justice side of Tumblr gently reminds us to consider how everyone is feeling and not to jump to hasty conclusions about others. You’ve heard this before. But what I ask of you is to reflect on your personal external factors. How are they shaping the definition of you? We all change as the result of these factors, but are you being changed for the better? And if you’re not, how can you overcome these factors? Being able to define ourselves through our choices is imperative but not if those choices are being controlled by something other than us. Abby Armato is a first-year student currently majoring in English and anthropology. When she is not freaking out about impending adulthood, she enjoys various strokes of creativity, determination and passion.

Letter to the Editor Andrew Breland’s weekly article in The Observer has been a source of constant disappointment for me since the first time I read his words in print in the opinion section. I have kept this annoyance to myself for too long and it finally built up and culminated into outright outrage with the final paragraph of his article last week. Like many criticisms of the article written by six sorority women, I find the style to be just a little too condescending and self-important, his argument especially so. Add in the derailing and reductive comments made last week and you officially have my attention. Let’s break it down. With a call to focus on “bigger issues,” I must ask myself what Breland thinks is more important than tackling a system that perpetuates sexism. Surely we can work to make Sartre and Plato required reading (as I know to be Breland’s stance from his prior work) and also criticize an institution that will not allow women to even grab a burger with a potential new member during recruitment while a specific fraternity can maintain a reputation as sexual assault central. If you have a faint idea of the fraternity I’m referencing to, that should be evidence enough that something needs to be done. Both Breland’s preferred issues and this one are important and we can give attention to both. Not realizing this is a big issue on Case Western Reserve University’s campus is just willful ignorance. Moving on to the “perceived injustice” these women feel. This is what I’m talking about when I say condescending. Why not just publish an equally reductive “Well that’s just your opinion,” along with the subtext that the opinion in question doesn’t matter? There are actual injustices at play here. Why do fraternities enjoy the freedom of informal recruitment while sororities are confined to a prescribed ritual taking place only once a year? Give me a response to that question that is not inherently sexist and we’ll talk. Finally, “a system that everyone else adores.” Once again, Breland’s sweeping generalizations that are expected to be taken as truth are completely unsubstantiated by reality. Clearly adoration from all sides is no longer a viable option due to the propensity of support these women are receiving. I truly adore sororities. Female empowerment, positive friendships between women, role models and mentors for women. It’s a resounding yes. The system of Greek Life though—not so much. I believe these women were not criticizing sororities, but a problematic system perpetuated by the rules under which they operate. Like Breland, I see not joining the Greek community as a missed opportunity. However, the recent controversy over an article on Greek Life’s Facebook page that presents radically different expectations for sorority women than it does fraternity men has made me very sure I made the right choice. I will be the first to admit that Greek Life at CWRU is different. That seems to be the main rallying cry when any criticism of the institution is brought forth. Yes, most fraternity men here do not fit the stereotypical “bro” type and I would hope our sexual assault records reflect that (with a few known exceptions). Yes, philanthropy is huge here and the Greek community is intimately invested in improving the Cleveland community. Yes, Greek Life is a mostly positive force on this campus, but does this absolve it from any criticism whatsoever? Please, let’s stop patting ourselves on the backs for being different, when really we are just doing what any decent human being would do. I have found most of the criticisms of the original article to be extremely troubling. These women’s experiences have been discounted and, from some, marked as completely untrue to life. I encourage everyone to look at their own fraternities and sororities and know that they are good—they are full of good people doing good things for the most part. The system under which you operate, though, I encourage you to take a look at as well. No system is perfect and I know the Greek men and women on this campus to be the kind of people to constantly strive for improvement, to always wish to be better. I hope these same people would support those who speak out and push the administration at CWRU to take these issues seriously, knowing that the end goal will make Greek Life at CWRU live up to its exceptional expectations. Katie Paul Undergraduate student


observer.case.edu

sports | 17

Spartans strong during Wuske Invitational Skyler Phillips Staff Reporter The Jim Wuske Invitational occurred on Saturday and the Spartan track and field team participated. The Wuske Invitational meet is a larger meet hosted by Mount Union in Alliance, Ohio, with over ten different teams competing. With more individuals per event, there was a lot of competition. This year, the meet went unscored so there’s no telling who came out on top, but no one needs a score to show that the Spartans performed well (even if they don’t always win). Despite the larger amount of competitors, the Spartan men and women still managed to bring home the bacon in the relays and the women came out on top in one individual event. Kelsey Aamoth was the star of the day: Out of thirty-three runners, she crossed the line first in the 3000 meter run, with a

time of 10:33.09. The women’s distance relay (consisting of Olivia Zabrodsky, Juliana Ross, Taylor O’Neil and Kayla Andersen) also came in first with a time of 13:30.49. The men did the same with their distance relay (Galen Caldwell, Abdallah Soliman, Devon Belew and Gilad Doron) with a time of 10:44.55. This was the fourth meet of the season, with another three dual meets to go before the UAA Indoor Championship meet. After that, the season stretches on until May with a slew of invitationals and championships (two of which are the NCAA Indoor championships on March 14 and 15, and the UAA Outdoor Championships coming in April), ending with the NCAA Outdoor Championships on May 24. This means the team is almost done with the smaller meets and is about to get into the heat of the season. Hopefully, as the season heats up so does the weather. Fingers crossed, both for victory and an early spring.

Cleveland Cavaliers face further restructuring Look to improve from dismal start to season JP O’Hagan Staff Reporter The Cavaliers are in dire need of a solution and the entire city knows it. The owner of the Cavaliers, Dan Gilbert, realizes that “the fans deserve better” and therefore fired the man who put the current team out on the court. A six game losing streak over the last two weeks, capped by a loss to the highly depleted Lakers squad, led to the firing of Chris Grant, the Cavaliers’ general manager. Grant was promoted to the general manager position in the summer of 2010, just five days before LeBron James announced his big exit from Cleveland and headed to South Beach to join the Miami Heat. This left Grant with the task of rebuilding the once promising Cavaliers. Despite his efforts to do so, Grant’s firing comes amidst another disappointing poor performing year by the team. The team is 19-33 at the time of printing and far behind the already weak Eastern Conference. Grant made some excellent moves to try and rebuild this team. He most notably drafted Kyrie Irving in 2011, who has since emerged as one of the NBA’s rising stars. However for every great move there have been poor decisions, such as the signing of Andrew Bynum during the last offseason, who ended up being a dud,

and had to be traded to the Chicago Bulls with three draft picks thrown in to make it worthwhile. The Bulls cut Bynum immediately after trading for him. With two number one overall draft picks in the past three years, the Cavaliers are in need of answers, as they remain unable to return to the competitiveness they saw when James was still in town. The season’s lowest point came last Wednesday when the Cavs blew a strong first half lead to lose to the Lakers. The opposition was without Steve Nash, Kobe Bryant, Pau Gasol and five other players that were injured, and by the end of the game were down to six able bodied players, two of whom fouled out. The second of the two, Robert Sacre, was allowed to stay in the game but was charged with a technical because the Lakers were literally out of players. With the Cavaliers in such dire straights, the firing of Grant makes sense because a change is needed. What is of particular interest is the fact that it is typical to fire the head coach when a team struggles. However since this is Mike Brown’s first season (during this tenure), team owner Dan Gilbert seems to want to hold out and see if the season can rebound. The Cavaliers have won three in a row at the time of print, but this season still seems to be a lost cause, one that sadly the fans have grown all too accustomed to.


18 | sports

2/14/14

Men’s basketball loses momentum on the road UAA record falls to 4-5 JP O’Hagan Staff Reporter "Our team fed off our great crowds on Friday nights,” head coach Sean McDonnell said, “I hope we can get the best turnout of the season this Friday.” This statement was extremely evident over the weekend. Following two strong wins against Brandies and New York University two weeks ago, the Spartans were unable to capture the energy of the crowd when on the road, and dropped both games. The Spartans were rolling with a three game win streak before being stopped cold by Brandies who handed the Spartans a tough 85-74 loss last Friday night. The Spartan starting five all scored in double digits for the third straight game, led by Tim Chung and David Thompson who had 17 each. Despite the strong showing from the starting five the Spartans were beat in two important scoring categories, both in

points in the paint (34 to 14) and points off the bench (53 to 6). The Spartans opened the game with sharpshooting, grabbing nine points off three from behind the arc. They would work their way up to a nine-point lead with 14:29 to play in the half but Brandies then rattled off 20-2 run to dominate the half. The Judges’ lead would grow to 15 before the Spartans were able to score eight straight to pull within single digits with 2:37 left to play. Brandeis took back the momentum late in the half however going back up by a double-digit lead, 36-26, at the half. The momentum continued in Brandeis’ favor into the half as the Judges reached a 16 point lead with 13:50 left to play. A 14-4 run by the Spartans in gave a glimmer of hope as Case Western pulled with in six, but the Judges refused to relent and finished the game strong, withholding all attempts at a Spartan comeback. “Brandeis was the more aggressive team and they forced us out of our comfort zone,” said McDonnell.

Thompson delivered a career high 26 points on Sunday but it was still not enough to keep the Spartans on track. New York University handed Case its second straight loss in a much closers 79-74 final. Thompson and the Spartans started hot in their second match up, as Thompson had 12 of the Spartan’s first 14 points. His hot shooting gave the team a one-point lead at the 11:45 mark but New York University would build to a five-point lead in the later part of the first half. A few missed opportunities to score lead the momentum to shift in the Violets favor leading to the Spartans behind down 37-34 at the half. The Violets jumped out to a seven-point lead shortly after the break and the Spartans were forced to play from behind. Two three point plays, on the next few possessions gave the Spartans a footing and brought them back within one. The first three points came when Dane McLoughlin was fouled behind the arc and found the net on all three attempts at the line. Julien Person con-

nected on the and-one for the second three points. Back-and-forth play resumed but the Spartans were unable to tie the game until the 6:49 mark when Thompson hit a triple. The battle continued fiercely into the final minutes with the Violets taking back the lead 74-73 with 45 seconds left to play and forced free throws on both ends of the court, sealed it as New York was able to walk with the win. “NYU hurt us on the offensive boards in the second half and made a few key plays down the stretch,” said McDonnell. With the two losses the Spartans drop to 12-8, and 4-5 in conference play. The Spartans return home for their final games at Horsburgh Gymnasium on Friday and Sunday, February 14-16. If the home crowd comes out in force we can expect great games from the Spartans to close out the season at home. “Winning on the road in the UAA is very difficult. We have had great crowds for out two Friday home games and I hope that holds true this Friday versus Rochester,” said McDonnell.

2014 Winter Olympics Schedule Feb 14

Friday: Alpine Skiing: Men’s Super Combined Downhill Biathlon: Women’s 15k Individual Figure Skating: Men’s Free Skate Freestyle Ski: Women’s Aerials Skeleton: Women’s Skeleton

Wednesday: Alpine Skiing: Men’s Giant Slalom Speed Skating: Women’s 5,000m Bobsleigh: Women’s Sled X-Country Ski: Team Sprint Classic Snowboard: Giant Slalom

Feb 19

Feb 15

Saturday: Alpine Skiing: Women’s Super G X-Country Ski: Women’s 4x5k relay Short Track: Women’s 1,500m, Men’s 1,000m Ski Jumping: Men’s Large Hill Skeleton: Men’s Skeleton

Thursday: Curling: Women’s gold medal game Figure Skating: Women’s Free Skate Freestyle Ski: Women’s Halfpipe Freestyle Ski: Men’s Ski Cross Ice Hockey: Women’s Gold Medal Game

Feb 20

Feb 16

Sunday: Biathlon: Men’s 15k Mass Start Alpine Skiing: Men’s Super G X-Country Ski: Men’s 4x10k Relay Snowboard: Women’s Snowboard Cross Speed Skating: Women’s 1500m

Friday: Alpine Skiing: Women’s Slalom Biathlon: Women’s 4x6k relay Curling: Men’s Gold Medal Game Freestyle Ski: Women’s Ski Cross Short Track: Women’s 1000m, Men’s Relay

Feb 21

Feb 17

Monday: Biathlon: Women’s 12.5k Mass Start Bobsleigh: two-man sled Figure Skating: Ice dance free dance Ski Jumping: Men’s Team Snowboard: Men’s Snowboard Cross

Saturday: Alpine Skiing: Men’s Slalom Biathlon: Men’s 4x7.5k relay X-Country Ski: Women’s Speed Skating: Team Pursuit Snowboard: Slalom

Feb 22

Feb 18

Tuesday: Alpine Skiing: Women’s Giant Slalom Freestyle Ski: Men’s Halfpipe Nordic Combined: Large hill 10km Short Track: Women’s 3,000m relay Speed Skating Men’s 10,000m

Sunday: Bobsleigh: Four-Man Sled X-Country Ski: Men’s 50km Free Ice Hockey: Men’s Gold Medal Game Closing Ceremonies: 11am

Feb 23


observer.case.edu

Spartan wrestlers split their results at home David Hoffman Staff Reporter It was an eventful day at the Horsburgh Gymnasium, as the Spartan wrestling team split its tri-meet against the College of Mount Saint Joseph and Wheeling Jesuit University. The team put on its best performance of the season, beginning with their match against Mount Saint Joseph. A couple of early forfeits by the visitors gave the Spartans a sizable lead before the true battle even began. From there, it was all uphill for the team as they came out firing on all cylinders. Luke Marcelli forged another chapter in his excellent rookie year pinning Mount Saint Joseph’s Luis Godines. It would be the first of three pins for the Spartans in the match. In the match immediately following Marcelli’s pin, Spartan Brian Snyder followed suit when he pinned Joe Kammerer of Mount Saint Joseph. The third and final pin occurred towards the end of the match, when Case’s Connor Driscoll clinched one over Nathan Islamovsky. It was the exclamation point on a terrific match by the team, the most dominant display of wrestling the Spartans had shown all season. They won the match up 39-16. The Spartans’ second opponent of the day, Wheeling Jesuit University, proved to be a much tougher foe to overcome. Despite a couple of highlights on the Spartans’ part, two late forfeits sealed their fate. In his second match of the day, Marcelli scored yet another victory with a technical fall over Wheeling Jesuit’s Jonathan Barrett to cap his huge day in the ring. With the pair of victories, Marcelli ran his season record to a team best 24-9. In the match immediately after, Snyder recorded another pin over Robert Rogerson of Wheeling Jesuit. Additionally, it was the fourth pin by the Spartans on the day. Snyder finished with two pins in his two matches, the best possible day a wrestler could ask for in the ring. The Spartans hung in there against Wheeling Jesuit until the end, forcing the opposition to settle for decisions when they did not emerge victorious. The forfeits for Case ended up being a large contributor in the loss. Wheeling Jesuit beat out the Spartans 28-14. Despite the loss, the Spartans once again proved that they can compete with quality opponents, continuing to turn the proverbial corner. The Spartans will be right back in action next weekend, when they head to New York City to compete for the University Athletic Association Championship at New York University. The team will look to improve on their third place finish from last year in the conference. Their first opponent in the tournament will be the University of Chicago, while their remaining opponents have yet to be determined.

sports | 19

Winter Olympics storylines entering second week JP O’Hagan Staff Reporter With the start of the Winter Olympics in Sochi the entire world has turned its focus on the southern Russian city as the world’s greatest athletes compete for gold. All that focus leads to millions of stories about every athlete, every sport, every country, every moment. Every four years a majority of the world remembers that there are sports other than the typical soccer, basketball, baseball, football, and hockey. The winter Olympics reminds us that there are talented athletes who spend years training for figure skating, luge, bobsled, alpine skiing, nordic combined, and “that one where they ski and shoot at the same time”, its called biathlon. With so many stories from these games there is no possible way to cover every aspect of this amazing two-week long event. However a few stories stand above the rest.

The Americans won gold in the debuts of both men’s and women’s slopestyle snowboarding. The first women’s ski jumping events were held this year as Olympic sports. Two-time Olympic medalist Shaun White failed to medal in halfpipe. Norway currently leads all medal counts. The Jamaican bobsled team has returned to compete in the two-man event. The opening ceremony was a fantastic show, highlighting the unique history of Russia, one of the snowflakes that turned into the Olympic rings failed to open however. India, is now able to compete under its own flag, after having to enter the opening ceremony under the IOC flag due to a discontinued Indian Olympic Committee. The fraudulent elections led the IOC to shutdown the Indian Olympic Committee until new elections were held. The elections were on Sunday leading to the reinstatement and the ability for Indian athletes to compete under their own flag. Bob Costas, who many

know only for his Olympic coverage, has had an eye infection and has taken a few days break to recover. This is a big deal since Costas has covered every Olympics since 1988. These are just the tip of the iceberg of the Sochi coverage as the games continue for another week. There are also many issues surround the games, from gay rights, to some of Sochi’s incomplete facilities, security concerns, and poorly designed courses. However it still comes down to the athletes, the focus of the world is with the athletes who have spent years of relative obscurity to now show their talent with the whole world watching. The problems with the games will be forgotten, and the victorious will be enshrined in history. So in the spirit of the games, find some time to sit down this next week and find a sport that you have never heard of, or at least have never understood – one of those “is that really considered a sport” events- and cheer on your home nation’s team to victory.

Sink or Swim

Arianna Wage/Observer

Katie Wieser Sports Editor

Last Friday, Case Western Reserve University students took to their ships at the Veale Natatorium. A total of 16 teams of four or more students each worked to sink each other’s canoes with buckets of water. This lively event draws participants from almost every campus student group to find the best and brightest in boat-tipping. This year, the champion team was FISHTANK who toppled the competition for the top spot.


20 | sports

2/14/14

sports Spartans fall to last place in UAA

Stephen Wong Staff Reporter

Women’s Basketball loses close games on the road

The Spartans seemingly experienced déjà vu on their road trip to the East Coast as they once again dropped two close games to the same opponents in Brandeis University and New York University. With the losses of the weekend, the ladies drop to 7-13 on the season, 1-8 in UAA and are now sporting an eight game losing streak. Despite the ugliness of such a streak, only one could be characterized as a blowout as the Spartans have played very well in most games especially while playing without junior captain Berit Eppard who provided significant scoring and rebounding. The Spartan’s first game of the weekend against the Brandeis Judges in Waltham, Massachusetts was no different from that trend. Much like their game the previous week against Brandeis, the ladies started the game exceptionally well and had the game on lock in the first half. Case burst out of the gate with a 13-6 run with three pointers from Brooke Orcutt and Amanda Germer. As the half progressed, the Spartans were moving the ball well and score at ease. Erin Reynolds, Laura Mummey and Jessica McCoy led the way with seven, ten and nine points respectively en route to a 39-30 lead heading into the locker room. But much like many past games for the ladies, the second half spelled trouble. Brandeis tightened up on the defensive end leading to numerous turnovers and missed shots by the Spartans as well as cranking

Arianna Wage/Observer Amanda Germer and the Spartans set up their defense versus Washington University last month at home. it up on the offensive end. Coach Reimer’s team only mustered 19 points in the second half while Brandeis poured in 41. The Spartans went on to lose 71-58. Sunday saw Case in Manhattan pitted against the New York University Violets whom they played last weekend in one of the most memorable games of the season where Case battled far into OT losing a heartbreaker 84-82. This weekend’s game may not have been as dramatic, but was a close and disap-

pointing game just the same. Orcutt, Julie Mooney and Mummey paced the Spartans with 16, 13 and 11 points respectively in the 72-56 loss that proved the Violets to again be a tough opponent. The Spartans matched up well with the Violets in the first half as they enjoyed a 4 point lead after a Mummey layup 10 minutes into the game. That lead was the largest by either team all the way up to the end of the half when the Violets rallied off six

straight points to close out the half 2633 in the home team’s favor. The second half saw much of the same from both teams as the Spartans and Violets stayed close up until the 10 minute mark when the Violets opened up the scoring gates and with back-to-back-to-back unanswered scores the eventually led to the loss. With the completion of their road trip, the Spartans come back to Horsburgh Gym this weekend for their last games at home versus Rochester and Emory.

Editor’s Choice

Women’s tennis wins out in first weekend Katie Wieser Sports Editor The women’s tennis team is off to a quick start as their spring season went underway last weekend. The ladies made a strong showing in doubles play during the double-header tournament versus Oberlin College and Indiana University of Pennsylvania. The Case Western Reserve University ladies were up against tough competition in the morning, facing the Division II opposition from Indiana University. The competition was set up to tally wins and losses from each team over the course of six singles matches and three doubles matches. The six Spartans all had to do their share to carry the team’s score over IUP. The teams of Surya Khaldikar and Sarah Berchuck beat out their opponent 8-6 and the team of Michelle Djohan and Taylor Sweeney won

by the same score in their match against IUP’s team. The singles play wasn’t quite as decisive with both teams putting up winning scores. Djohan and Khalikar had put away their matches, but the team needed one more win to pull ahead of the Crimson Hawks. It all came down to one last tiebreaker between Freshman Berchuck and Alanna McFail of IUP. The Spartans carried the day with Berchuck’s marathon 10-8 win over her opponent. The team was looking for another win versus Oberlin College in the afternoon. The thrilling finish to the morning matches definitely contributed to the team’s energy as they were able to beat the Yeowomen 6-3. The team won two doubles matches again which, combined with singles wins by Djohan, Sweeney, Khadilkar and Lauren Rovner, put the Spartans at 2-0 for their opening weekend of the spring season.

The team was very happy with the strong start against the tough competition. Khaldikar, a sophomore, is excited for the potential success this season that was foreshadowed in this early win, “I liked the energy we brought, especially because it was the season opener and a double-header. We clinched the first match against a good DII school, so I’m looking forward to good matches this season.” Head coach Kirsten Gambrell echoed these sentiments. “It was a big confidence booster to take two of those doubles matches against both schools. The strength of the weekend was definitely in our doubles play.” As a freshman, Berchuck is still getting used to the level of play among the DII and DIII schools. She was the hero of the match, winning a long tie-breaker which left her on the court for almost seven hours. Getting the first spring match out of the way will help her and

the other young players to gain valuable perspective. “During the first match, I didn’t really know what to expect. I gained a lot of experience which will help moving forward to the next match,” said Berchuck. The team has focused a lot on raising their level of doubles play during the season hiatus. Freshman Kennedy Mulholland has also noticed the improvement in their level of play, “Doubles was a lot better than in the fall, we’re getting more competitive.” Gambrell has been emphasizing this type of play in their training as well as building the team’s fitness, a component of playing that was critical during the long day last weekend and will prove to be beneficial as the ladies face off against tough competition on their way to conference championships in April. The women will continue this journey next weekend against Kenyon College.


Volume XLV, Issue 19: Feb. 14, 2014